Subject: [spring] Meeting minutes for the SPRING session on Monday

From: "Pengshuping (Peng Shuping)" <[email-masked]>
Date: Wed, 28 Jul 2021 19:01:33 +0000

Dear all,

The meeting minutes for the SPRING session has been uploaded for your review.

https://datatracker.ietf.org/meeting/111/materials/minutes-111-spring-01.txt

Please let me know if there is any change that needs to make.

Thank you!

Best regards,
Shuping